Subject: [16NG] draft-ietf-16ng-ip-over-ethernet-over-802.16-05 draft changes

From: Hongseok Jeon <[email-masked]>
Date: Sun, 2 Mar 2008 14:35:42 +0900

Hello folks,

The following is a summary of the changes from the draft-ietf-16ng-ip- 
over-ethernet-over-802.16-04 revision
to the draft-ietf-16ng-ip-over-ethernet-over-802.16-05 revision. As  
mentioned, most of the changes were based
on reviews from IEEE 802.16 WG.

1. Updated "Introduction" on CS (Convergence Sublayer) for IP over  
Ethernet transport
A new paragraph has been added to the "Introduction" so that it  
introduces which CS can be used for transport
of IP over Ethernet packets.

2.  Updated "Section 4.2" on CS for IP over Ethernet transport
Section 4.2 has been updated to state packet CSs over which Ethernet  
frames are being carried.
Section 4.2 describes "Ethernet CS" and "GPCS" for IP over Ethernet  
packet transmission, and refers to
IEEE 802.16g for "GPCS".

3. Clarified "Appendix A"
The first paragraph was removed from Appendix A for clarification. The  
term 'multicast and broadcast' has been
edited to 'multicast or broadcast' to differentiate the term with MBS.  
The sentences related to standardization on
Multicast CIDs and ongoing works in WiMAX in the second paragraph were  
edited out because it is confusing and
inappropriate.

4. I-D nits checking & Editorial clarification (with input by D.J.  
Johnston)

Note that the draft revision 05 will be submitted to the IETF  
repository as soon as it opens again.
And, as I mentioned before, now you can get the draft via the  
following URL.

http://ipv6.or.kr/draft-ietf-16ng-ip-over-ethernet-over-802.16-05.txt

Please provide any comments and review.

Best Regards,
Hongseok Jeon

Begin forwarded message:

> From: Hongseok Jeon <[email-masked]>
> Date: 2008년 2월 29일 오후 07시 34분 37초
> To: [email-masked]
> Cc: Jeon Hongseok <[email-masked]>, Maximilian Riegel <[email-masked] 
> >, Sangjin Jeong <[email-masked]>, Daniel Park  
> <[email-masked]>, gabriel montenegro <[email-masked]>
> Subject: New Version Notification for draft-ietf-16ng-ip-over- 
> ethernet-over-802.16-05.txt
>
> Hello folks,
>
> Please take a look at a new version of I-D: Transmission of IP over  
> Ethernet over IEEE 802.16 Networks.
> Now, the I-D is available at the following link.
> http://ipv6.or.kr/draft-ietf-16ng-ip-over-ethernet-over-802.16-05.txt
>
> The I-D was revised with reviews from 802.16 experts and I-D nits  
> checking.
> We appreciate your review and comments.
> Thanks in advance!
>
> Regards,
> Hongseok Jeon

_______________________________________________
16NG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/16ng